body {
	background: #000000;
	scrollbar-arrow-color: #F7B12F;
	scrollbar-track-color: #942421;
	scrollbar-shadow-color: #F7B12F;
	scrollbar-face-color: #942421;
	scrollbar-highlight-color: #F7B12F;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0;
}

.bilderrahmen {
border: 1px solid #FFFFFF;
border-collapse: collapse;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.font-weiss {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
}

.font-weiss-fett {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #FFFFFF;
}

.font-weiss-klein {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #FFFFFF;
}

.font-weiss-klein-fett {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}

.font-gelb {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFFF66;
}

.font-gelb-klein {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #FFFF66;
}

.font-gelb-klein-fett {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #FFFF66;
	font-weight: bold;
}

.font-schwarz {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000000;
}

.font-rot {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FF0000;
}

a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color:#F7B12F;
	text-decoration: none;
}

a:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color:#FFFFFF;
	text-decoration:none; 
}

a img{
	border: 0;
}

a.menue {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#F7B12F;
	text-decoration: none;
	padding-left: 20px;
}

a.menue:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF;
	text-decoration:none; 
}

a.klein {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color:#F7B12F;
	text-decoration: none;
}

a.klein:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color:#FFFFFF;
	text-decoration:none; 
}

a.news {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color:#F7B12F;
	text-decoration: underline;
}

a.news:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration: underline; 
}

#items {
 color:#000;
 font-size: 1.0em;
}

.article {
 font-size: 1.0em;
}

.article a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color:#F7B12F;
	text-decoration: underline;
}

.article a:hover { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration: underline;
}

.message {
 text-align: justify;
 font-size: 1.0em;
}

.sms2box { clear:left; width:100%; margin:0px !important; }
.sms2box td { padding:0 7px 0 7px; height: 16px !important  }
.sms2box, .sms2box td, .sms2box div, .sms2box span, .sms2box font { color:white; background-color:transparent !important; border:0 !important; ont-size: 11px !important; }
.smsnote { font-size:9px; width:100%; color: white; text-align:center; margin:0; height:12px }

div#tour {
	width: 640px;
	height: 570px;
	background: #000000;
	position: absolute;
	top: 130px;
	left: 270px;
	z-index: 9999;
	border: 1px solid #FFFFFF;
}
div#tour div.close {
	width: 635px;
	height: 14px;
	line-height: 14px;
	margin: 5px 0 0 0;
	text-align: right;
	font-size: 10px;
}
div#tour div.close a {
	color: #FFFFFF;
}
div#tour div.close a:hover {
	color: #B80026;
}
div#tour div.teaser {
	width: 640px;
	height: 22px;
	line-height: 22px;
	margin: 5px 0 0 0;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
}
div#tour div.img {
	width: 600px;
	height: 435px;
	margin: 10px auto 0 auto;
	border: 10px solid #B80026;
}
div#tour div.img img {
	border: 0;
}
div#tour div.more {
	width: 640px;
	height: 22px;
	line-height: 22px;
	margin: 15px 0 0 0;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
div#tour div.more a {
	color: #FFFFFF;
}
div#tour div.more a:hover {
	color: #B80026;
}